Better ListView Class Reference |

# BetterListViewItem.GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<BetterListViewItem> GetEnumerator();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<BetterListViewItem>.GetEnumerator

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace